"menuAbout" = "Sobre o %@";
"menuQuit" = "Sair do %@";
"menuHide" = "Ocultar %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Faça logon na área \"{area}\" no servidor {server}";
"IDS_AUTH_PROMPT_NAME" = "Faça logon no {server}";
